uuid: 2ad1277d-cab7-4e03-8f5c-551399be4135
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.sessionplan
    - field.field.node.session.field_c__languages
    - field.field.node.session.field_c__room
    - field.field.node.session.field_c__session_teaser
    - field.field.node.session.field_c__slot
    - field.field.node.session.field_c__slots
    - field.field.node.session.field_c__something_else
    - field.field.node.session.field_slides
    - node.type.session
  module:
    - datetime
    - options
    - text
    - user
id: node.session.sessionplan
targetEntityType: node
bundle: session
mode: sessionplan
content:
  field_c__languages:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 7
    region: content
  field_c__room:
    type: entity_reference_label
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    weight: 6
    region: content
  field_c__session_teaser:
    type: text_trimmed
    label: hidden
    settings:
      trim_length: 300
    third_party_settings: {  }
    weight: 1
    region: content
  field_c__slot:
    type: datetime_default
    label: hidden
    settings:
      timezone_override: ''
      format_type: sessiontime
    third_party_settings: {  }
    weight: 5
    region: content
hidden:
  field_c__slots: true
  field_c__something_else: true
  field_slides: true
  langcode: true
  links: true
